start_date: Oct 10 2022 15:03:16.65 (1665428596.65)
duration: 1:31s (91s)
raw_bag_file_size_kb: 26286242
h5_file_size_kb: 42454048
events_left: 7287889164
events_right: 7610511045
ovc_left_images: 2280
ovc_right_images: 2280
